/**
 * Author: Tim Vervoort - contact@timvervoort.com
 * Licence: Free for commercial use
 * Last update: 27th April 2018 - v1.4
 */
 
.fs-gal-view {
  display: none;
  height: 100vh;
  width: 100vw;
  margin: 0;
  padding: 0;
  position: fixed;
  left: 0;
  top: 0;
  text-align: center;
  background-size: contain;
  background-position: center center;
  background-color: rgba(20, 20, 20, 0.7);
  background-repeat: no-repeat;
  overflow: hidden;
  z-index: 999999;
  flex-direction: column;
  justify-content: center; 
  align-items: center;
}
.fs-gal-view h1 {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  min-width: 100%;
  max-width: 100%;
  margin: 0;
  padding: 0;
  height: 50px;
  line-height: 50px;
  overflow: hidden;
  background: rgba(0, 0, 0, 0.8);
  color: #fff;
  font-weight: 300;
  font-size: 26px;
}
.fs-gal-prev, .fs-gal-next, .fs-gal-close {
  position: absolute;
  top: calc(50vh - 20px);
  height: 40px;
  width: 40px;
  z-index: 999999;
  -webkit-filter: drop-shadow(2px 2px 2px rgba(0,0,0,1));      
  filter: drop-shadow(2px 2px 2px rgba(0,0,0,1)); 
  transition: all 0.3s;
}
.fs-gal-prev:hover, .fs-gal-next:hover, .fs-gal-close:hover {
  -webkit-filter: drop-shadow(4px 4px 4px rgba(0,0,0,0.9));      
  filter: drop-shadow(4px 4px 4px rgba(0,0,0,0.9)); 
  cursor: pointer;
}
.fs-gal-prev {left: 100px;height: 40px;width: 40px;border: 2px solid white;border-radius: 50%;padding: 5px;}
.fs-gal-next {right: 100px;height: 40px;width: 40px;border: 2px solid white;border-radius: 50%;padding: 5px;}
.fs-gal-close {top: 14px;right: 18%;height: 35px;width: 35px;border: 2px solid white;border-radius: 50%;padding: 3px;}
.fs-gal-main {
    width: 97%;
    height: 90%;
    object-fit: contain;
}
.fs-gal:hover, .fs-gal-nav:hover, .fs-gal-close:hover {
  cursor: pointer;
}
@media (max-width:767px){
.fs-gal-prev{
    left:6px;
}
.fs-gal-next{
    right:6px;
}
.fs-gal-close{
    top: 26%;
    right: 0px;
}
}